/*　reset　style */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
 
/* remember to define focus styles! */
:focus {
	outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
/* tables still need 'cellspacing=&quot;0&quot;' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/*  Typo
----------------------------------------------- */

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 18px/140% "Trebuchet MS", Verdana, sans-serif; }
h2 { font:bold 14px/140% "Trebuchet MS", Verdana, sans-serif; }

p {	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;}

/*  Layout
----------------------------------------------- */

body{
	background-image:url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/background-image.gif?t=1358851247);
}

#wrap{
	width: 888px;
	margin: 0 auto;
	background: url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/background-y.gif?t=1358852031) repeat-y;
}

/* -------------------------------------

		fontリスト

---------------------------------------- */

.font01 {
   font-size:0.7em;
   color:#333333;
   font-family:"Hiragino Mincho Pro","MS PMincho";
}

.font02 {
   font-size:0.8em;
   color:#333333;
   font-family:"Hiragino Mincho Pro","MS PMincho";
}

.font03 {
   font-size:0.9em;
   color:#333333;
   font-family:"Hiragino Mincho Pro","MS PMincho";
}

.font04 {
   font-size:1.0em;
   color:#333333;
   font-family:"Hiragino Mincho Pro","MS PMincho";
}

.font05 {
   font-size:1.1em;
   color:#333333;
   font-family:"Hiragino Mincho Pro","MS PMincho";
}


/* -------------------------------------

		header

---------------------------------------- */

#header{
	width: 840px;
	height: 136px;
	margin: 0 auto;
	background: url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/header-bar.png?t=1358852652) repeat-x top;
	position: relative;
}

#header h1{
	position:absolute;
	top: 30px;
	left: 20px;
}

#header_link{
	overflow: hidden;
	position: absolute;
	top: 30px;
	left: 785px;
}

#header_link li a {
	height: 32px;
	background-position: 0 top;
	background-repeat: no-repeat;
}

#gNav{
	overflow:hidden;
	position:absolute;
	top: 90px;
	left: 210px;
	width: 591px;
	height: 30px;
}
#gNav li{
	float:left;
}
#gNav li a{
	display:block;
	height: 0;
	padding:30px 0px 0px 0px;
	overflow:hidden;
	_height: 30px; /* IE6でのa要素の高さを画像の高さに指定しています */
	line-height:1.5;
}

#gNav .menu01 a{background:url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/btn-home.gif?t=1358853814) top left no-repeat; width:73px;}
#gNav .menu02 a{background:url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/btn-info.gif?t=1358853820) top left no-repeat; width:93px;}
#gNav .menu03 a{background:url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/btn-menu.gif?t=1363493005) top left no-repeat; width:120px;}
#gNav .menu04 a{background:url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/btn-cow.gif?t=1358853810) top left no-repeat; width:94px;}
#gNav .menu05 a{background:url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/btn-contact.gif?t=1358853803) top left no-repeat; width:127px;}

#gNav .menu01 a:hover{background-position:0 -30px;}
#gNav .menu02 a:hover{background-position:0 -30px;}
#gNav .menu03 a:hover{background-position:0 -30px;}
#gNav .menu04 a:hover{background-position:0 -30px;}
#gNav .menu05 a:hover{background-position:0 -30px;}

.order_btn{
	position:absolute;
	top:76px;
	left:722px;
}
	
/* -------------------------------------

			　　content

---------------------------------------- */

#content{
	width: 810px;
	margin: 0 auto;
	padding: 15px;
	background-color: #FFF;
}

/* -------------------------------------

			　 footer

---------------------------------------- */

#footer{
	width: 840px;
	height: 30px;
	margin: 0 auto;
	background: url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/footer-bar.png?t=1358855270) repeat-x;
}

#copyright{
	color: #FFF;
	font-size: 12px;
	padding: 9px 0;
	margin-left: 15px;
}

/* -------------------------------------

  　　　	ふなばしセレクション

---------------------------------------- */

.selection-top{
height: 120px;
width:800px;
padding-top:40px;
background: url(https://u.jimcdn.com/cms/o/s148a80dbc26da641/userlayout/img/bg-menu.jpg?t=1365235159) no-repeat top left;
}
.selection-top p{
font-size: 1.05em;
}